        body {
            font-family: Arial, sans-serif;
            margin: 0;
            scroll-behavior: smooth;
        }

        header {
            background-color: #a08f80;
            padding: 15px;
            position: fixed;
            width: 100%;
            top: 0;
        }

        header a {
            color: rgb(255, 255, 255);
            margin: 0 15px;
            text-decoration: none;
            font-weight: bold;
        }

        header a:hover {
            text-decoration: underline;
        }

        section {
            padding: 100px 20px;
            min-height: 100vh;
        }

        h1 {
            color: #000000;
        }

        #omne { background-color: #ffffff; }
        #rodina { background-color: #ffffff; }
        #zajmy { background-color: #ffffff; }
        #pratele { background-color: #ffffff; }
        .moje-fotka {
            width: 350px;
            width: 20%;
            display: flexbox;
            height: 400px;
            margin: 5px;
            padding: 35px;
            object-fit: cover;
        }
        .moji-pratele {
            width: 22%;
            display: flexbox;
            height: 350px;
            margin: 5px;
            padding: 20px;
            object-fit: cover;
        }
        .zajmy {
            width: 22%;
            display: flexbox;
            height: 350px;
            margin: 5px;
            padding: 20px;
            object-fit: cover;
        }
        .mapa {
            text-align: center;
        }